<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8eb298ccb90942c6c83bc06ffb10adfd">
  <dict>
    <!--2024-10-22 11:32:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-10-22 11:32:36.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
